E-Arogya - Bug #818

Radiology order details Ul screen design
05/07/2024 04:58 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 03/07/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 18:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Radiology order details Ul screen design

History

#1 - 05/07/2024 04:33 AM - Raju Kuthadi

- Status changed from New to Resolved

#2 - 30/09/2024 04:55 PM - Gautam Kumar

- Status changed from Resolved to Closed
